@media screen and (max-width: 1199px) {
.header-bottom-left{font-size:11px;}
.top-menu ul li a{padding:10px;}
.featured-box h3{font-size:20px;}
.home-slider-wrapper{background-image:url(../images/banner-bg2.jpg);}
}
@media screen and (max-width: 991px) {
.mylogo{width:225px; padding:10px 0;}
.header-right{width:300px; padding:32px 0 0;}
.header-bottom{padding:0;}
.header-bottom-right{float:left; width:100%;}
.header-bottom-left{font-size:13px; width:100%; margin-bottom:10px;}
.header-bottom-left ul li{display:block;}
.header-bottom-left ul li::after{display:none;}
.header-bottom-right .search-wrap{float:none; margin-left:0; width:auto;}

.top-menu ul li a{font-size:11px;}

.featured-box{min-height:inherit !important;}

.search-wrap .form-control{width:100%; margin:0; padding-right:38px;}
.cms-home .product-cat-wrap{margin-bottom:20px;}
.cms-home .product-cat{height:340px !important; position:static;}
.home-slider-wrapper{background:none;}
ul.featured-grid li.item{width:33.33%;}
ul.featured-grid li.item:nth-child(4n+1){clear: none;}
ul.featured-grid li.item:nth-child(3n+1){clear: left;}
#content{padding:30px 0;}
.footer .widget{margin:15px 0;}

.footer-bottom .left{text-align:center; width:100%;}
.footer-bottom .right{text-align:center; width:100%;}
#back-top{opacity:0.7;}
}
@media screen and (max-width: 767px) {
.home-slider-wrapper{background:none;}
ul.product-tab-nav li{margin:0 5px;}
.quickturn-text-right{margin:0 auto; text-align:center;}
#login-form .new-users{min-height:200px; margin-bottom:20px;}
#back-top{bottom:10px;}


 
.menuheader{background:#006739; color:#fff; text-transform:uppercase; padding:10px 0; border-bottom:solid 1px #fff; font-size:14px; font-weight:700; cursor:pointer; display:block;}
.menuheader label{font-size:14px; font-weight:700; margin:0; line-height:24px;}
.menuheader .fa{float:right; font-size:24px;}
.top-menu{margin-bottom:20px; position:relative; z-index:997;}
.top-menu #slidingMenu{}
.top-menu ul li{float:none; border:none; border-top: 1px solid #7d8084;display: block;}
.top-menu ul ul li:first-child{border-top: 1px solid #7d8084;}
.top-menu ul ul ul li:first-child{border-top: 1px solid #7d8084;}
.top-menu ul li a{background:none !important; height:auto; padding:10px 0;}
.top-menu ul li a:hover, 
.top-menu ul li:hover > a,
.top-menu ul li.active  > a,
.top-menu ul li a.active{color:#000;}
.top-menu ul ul{position:static; width:auto; padding:0;}
.top-menu ul ul li{border:none;}
.top-menu ul ul li a{padding-left:15px;}
.top-menu ul ul li.parent > a{margin-right:20px;}
.top-menu ul li.parent::after{background-image:url(../images/plus.png); display:block;}
.top-menu ul ul ul li a{padding:5px 0 5px 30px;}
}
@media screen and (max-width: 639px) {
.mylogo{width:100%; text-align:center;}
.mylogo img{width:250px;}
.header-right{padding:0; text-align:center; width:100%; padding:0 0 10px;}
.mylogo{border-bottom:solid 1px #e3e3e3; margin-bottom:10px;}
.header-bottom-left{text-align:center;}
ul.featured-grid li.item{width:50%;}
ul.featured-grid li.item:nth-child(3n+1){clear: none;}
ul.featured-grid li.item:nth-child(2n+1){clear: left;}
ul.myproduct-grid li.item{width:50%;}
ul.myproduct-grid li.item:nth-child(3n+1){clear: none;}
ul.myproduct-grid li.item:nth-child(2n+1){clear: left;}

#back-top{display:none !important;}
}

@media screen and (max-width: 479px) {
.featured-box{padding:20px; text-align:center;}
.featured-box .thumb{position:static; width:auto; margin-bottom:15px;}
/*
ul.featured-grid li.item{width:100%;}
ul.myproduct-grid li.item{width:100%;}*/
}
@media screen and (max-width: 400px) {
}



